/*
Theme Name: Kidz-Child
Theme URI: https://parkofideas.com/kidz/
Text Domain: kidz-child
Description: Modern Retina ready Responsive WordPress Blog Theme
License: GNU General Public License v2.0 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Version: 1.2
Template: kidz
Author: parkofideas.com
Author URI: https://parkofideas.com
Tags: one-column, two-columns, right-sidebar, custom-background, custom-colors, featured-images, full-width-template, post-formats, theme-options, translation-ready
*/


/* Theme customization starts here
-------------------------------------------------------------- */

/*Custom meta design on product page (Toybox)*/
.product_custom_meta {
    clear: both;
    font-size: 11px;
    line-height: 30px;
    color: #9A9A9A;
    letter-spacing: 1px;
    text-transform: uppercase;
    font-weight: bold;
}

.product_custom_meta > span {
    display: block;
}

.product_custom_meta > span > span {
    color: var(--text-color);
}

/*Responsive table (Toybox)*/
@media only screen and (max-width: 768px) {
table {
	overflow: hidden;
	overflow-x: scroll;
	display:block;
	}
}

/*Fix Packeta display (Toybox)*/
.woocommerce #order_review table .packetery-widget-button-table-row th img {
	margin-left: 0;
}